[API Reference](../README.md) > [VotableVoteInOrganizationProposal](../interfaces/VotableVoteInOrganizationProposal.md)

# Interface: VotableVoteInOrganizationProposal

## Hierarchy

**VotableVoteInOrganizationProposal**

## Index

### Properties

* [originalNumOfChoices](VotableVoteInOrganizationProposal.md#originalNumOfChoices)
* [originalProposalId](VotableVoteInOrganizationProposal.md#originalProposalId)
* [originalVotingMachineAddress](VotableVoteInOrganizationProposal.md#originalVotingMachineAddress)
* [proposalId](VotableVoteInOrganizationProposal.md#proposalId)

---

## Properties

<a id="originalNumOfChoices"></a>

###  originalNumOfChoices

**● originalNumOfChoices**: *`number`*

*Defined in [wrappers/voteInOrganizationScheme.ts:211](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/voteInOrganizationScheme.ts#L211)*

___
<a id="originalProposalId"></a>

###  originalProposalId

**● originalProposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/voteInOrganizationScheme.ts:212](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/voteInOrganizationScheme.ts#L212)*

___
<a id="originalVotingMachineAddress"></a>

###  originalVotingMachineAddress

**● originalVotingMachineAddress**: *[Address](../#Address)*

*Defined in [wrappers/voteInOrganizationScheme.ts:210](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/voteInOrganizationScheme.ts#L210)*

___
<a id="proposalId"></a>

###  proposalId

**● proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/voteInOrganizationScheme.ts:213](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/voteInOrganizationScheme.ts#L213)*

___

